New Search

GDI Invalid Window Size Elevation of Privilege Vulnerability

oval:org.mitre.oval:def:1385

The Graphics Rendering Engine in Microsoft Windows 2000 SP4 and XP SP2 allows local users to gain privileges via "invalid application window sizes" in layered application windows aka the "GDI Invalid Window Size Elevation of Privilege Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2006-5586
Product(s):